avarice (2.14+svn427-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]